<?php
// $Id: comment.php,v 1.1.1.1 2004/09/25 13:46:10 phppp Exp $
define('_CM_TITLE','标题');
define('_CM_MESSAGE','内容');
define('_CM_DOSMILEY','打开表情图');
define('_CM_DOHTML','允许 html 标记');
define('_CM_DOAUTOWRAP','自动换行');
define('_CM_DOXCODE','打开XOOPS内置码');
define('_CM_REFRESH','更新');
define('_CM_PENDING','待审核');
define('_CM_HIDDEN','隐藏');
define('_CM_ACTIVE','通过审核');
define('_CM_STATUS','状态');
define('_CM_POSTCOMMENT','发表评论');
define('_CM_REPLIES','回复');
define('_CM_PARENT','评论顶端');
define('_CM_TOP','到页首');
define('_CM_BOTTOM','页尾');
define('_CM_ONLINE','在线!');
define('_CM_POSTED','发表于'); // Posted date
define('_CM_UPDATED', '更新');
define('_CM_THREAD','树状展开');
define('_CM_POSTER','发表者');
define('_CM_JOINED','注册于');
define('_CM_POSTS','发表数');
define('_CM_FROM','来自');
define('_CM_COMDELETED', '评论已删除');
define('_CM_COMDELETENG', '无法删除评论');
define('_CM_DELETESELECT' , '删除从这以下的评论?');
define('_CM_DELETEONE' , '不,只删除此评论');
define('_CM_DELETEALL', '对, 删除全部');
define('_CM_THANKSPOST', '感谢您提供评论!');
define('_CM_NOTICE', "网友个人意见，不代表本站立场。有问题请与作者联系。");
define('_CM_COMRULES','评论设置');
define('_CM_COMAPPROVEALL','任何人都可以发表评论');
define('_CM_COMAPPROVEUSER','只有注册者可以发表评论');
define('_CM_COMAPPROVEADMIN','所有评论都必须经过管理员同意才能发表');
define('_CM_COMANONPOST','允许游客发表评论?');
define('_CM_COMNOCOM','关闭评论功能');
define('_CM_RE','评');
?>
